<!--
body {
 background: white;
 color: black;
 margin-left: 2em;
 margin-right: 2em;
 margin-top: 2em;
 margin-bottom: 2em; 
}
p { line-height: 1.5em; }
b { background: white; color: black; }
em {
 font-style: normal;
 font-weight: bold;
 color: tomato; 
}
a:link { color: dimgray; }
a:visited { color: red; }
a:hover { color: darkgray; }
-->